RubyGems Navigation menu

ruby-perl 04.01.2011.2

Run Perl code from any Ruby application, or run Perl web apps on Ruby.

Gemfile
          gem 'ruby-perl', '~> 04.01.2011.2'
  
  
  
  
  
  
  

install
          gem install ruby-perl
  
  
  
  
  
  
  

Total downloads 3,907

For this version 1,344

Required Ruby Version: None

Links:

Versions:

  1. 04.01.2011.2 - April 1, 2011 (15 KB)
  2. 04.01.2011.1 - March 31, 2011 (15 KB)
  3. 04.01.2011 - March 31, 2011 (15 KB)
  4. 0.99.15j - March 31, 2011 (14.5 KB)

Runtime Dependencies: